<?xml version="1.0" encoding="utf-8"?>
<marc:collection xsi:schemaLocation="http://www.loc.gov/MARC21/slim http://www.loc.gov/standards/marcxml/schema/MARC21slim.xsd" xmlns:marc="http://www.loc.gov/MARC21/slim" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
    <marc:record>
        <marc:leader>     njs a22     2u 4500</marc:leader>
        <marc:controlfield tag="001">C18402</marc:controlfield>
        <marc:controlfield tag="005">20201203040845.0</marc:controlfield>
        <marc:controlfield tag="008">201203s||||||||-hkmuz|fsaefh#######eng|d</marc:controlfield>
        <marc:datafield tag="024" ind1="1" ind2="1">
            <marc:subfield code="a">845221007076</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="040" ind1=" " ind2=" ">
            <marc:subfield code="a">Naxos</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="245" ind1="0" ind2="0">
            <marc:subfield code="a">CLASSIC MOODS - BEETHOVEN, L. van / BACH, J.S. / CHOPIN, F. / BRAHMS, J. / MENDELSSOHN, Felix / SCHUMANN, R. / GRIEG, E.</marc:subfield>
            <marc:subfield code="h">[electronic resource]</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="260" ind1=" " ind2=" ">
            <marc:subfield code="a">Hong Kong :</marc:subfield>
            <marc:subfield code="b">Naxos Digital Services US Inc.</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="300" ind1=" " ind2=" ">
            <marc:subfield code="a">1 online resource</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="490" ind1="1" ind2=" ">
            <marc:subfield code="a">Naxos Music Library</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="500" ind1=" " ind2=" ">
            <marc:subfield code="a">Naxos Digital Services electronic collection.</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="500" ind1=" " ind2=" ">
            <marc:subfield code="a">Streaming audio.</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="505" ind1="0" ind2=" ">
            <marc:subfield code="a">Piano Sonata No. 14 in C-Sharp Minor, Op. 27, No. 2, "Moonlight": I. Adagio sostenuto (05 min. 21 sec.) / Beethoven -- Keyboard Concerto in A Major, BWV 1055: II. Largo (03 min. 19 sec.) / Bach -- Nocturne No. 20 in C-Sharp Minor, Op. posth. (04 min. 01 sec.) / Chopin -- 16 Waltzes, Op. 39: No. 15 in A-Flat Major (01 min. 20 sec.) / Brahms -- Lieder ohne Worte (Songs without Words), Book 1, Op. 19: No. 1 in E Major, Op. 19, No. 1 (03 min. 13 sec.) / Mendelssohn -- Kinderszenen (Scenes of Childhood), Op. 15: No. 7. Träumerei (Dreaming) (03 min. 01 sec.) / Schumann -- Piano Concerto No. 2 in F Minor, Op. 21: II. Larghetto (08 min. 24 sec.) / Chopin -- Bagatelle in A Minor, WoO 59, "Für Elise" (02 min. 49 sec.) / Beethoven -- Les Saisons (The Seasons), Op. 37b: VI. June: Barcarolle (05 min. 08 sec.) / Tchaikovsky -- 3 Intermezzos, Op. 117: No. 1 in E-Flat Major (04 min. 37 sec.) / Brahms -- Lyric Pieces, Book 1, Op. 12: No. 1. Arietta (01 min. 05 sec.) / Grieg -- Lieder ohne Worte (Songs without Words), Book 3, Op. 38: No. 18 in A-Flat Major, Op. 38, No. 6, "Duetto" (03 min. 19 sec.) / Mendelssohn -- 2 Pieces for the Left Hand, Op. 9: No. 2. Nocturne in D-Flat Major (04 min. 29 sec.) / Scriabin -- 4 Impromptus, Op. 90, D. 899: No. 3 in G-Flat Major (05 min. 24 sec.) / Schubert -- Piano Concerto in A Minor, Op. 16: II. Adagio (07 min. 07 sec.) / Grieg</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="506" ind1="1" ind2=" ">
            <marc:subfield code="a">Access restricted to subscribers.</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="511" ind1="0" ind2=" ">
            <marc:subfield code="a">Dubourg, Evelyn, Artist -- Kazandjiev, Vassil, Conductor -- Sofia Soloists Chamber Orchestra, Orchestra -- Milanova, Dora, Artist -- Várjon, Dénes, Artist -- Jandó, Jenő, Artist -- Warsaw Philharmonic Orchestra, Orchestra -- Kord, Kazimierz, Conductor -- Harasiewicz, Adam, Artist -- Berlin Symphony Orchestra, Orchestra -- Gerard, Daniel, Artist -- Wohlert, Peter, Conductor -- Schumann, Robert, Composer -- Scriabin, Alexander, Composer -- Beethoven, Ludwig van, Composer -- Chopin, Fryderyk, Composer -- Brahms, Johannes, Composer -- Grieg, Edvard, Composer -- Bach, Johann Sebastian, Composer -- Tchaikovsky, Pyotr Il'yich, Composer -- Mendelssohn, Felix, Composer -- Schubert, Franz, Composer</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="538" ind1=" " ind2=" ">
            <marc:subfield code="a">Mode of access: Available online.</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="650" ind1=" " ind2="4">
            <marc:subfield code="a">Classical Music</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="700" ind1="1" ind2=" ">
            <marc:subfield code="a">Schumann, Robert</marc:subfield>
            <marc:subfield code="c">Composer</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="700" ind1="1" ind2=" ">
            <marc:subfield code="a">Scriabin, Alexander</marc:subfield>
            <marc:subfield code="c">Composer</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="700" ind1="1" ind2=" ">
            <marc:subfield code="a">Beethoven, Ludwig van</marc:subfield>
            <marc:subfield code="c">Composer</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="700" ind1="1" ind2=" ">
            <marc:subfield code="a">Chopin, Fryderyk</marc:subfield>
            <marc:subfield code="c">Composer</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="700" ind1="1" ind2=" ">
            <marc:subfield code="a">Brahms, Johannes</marc:subfield>
            <marc:subfield code="c">Composer</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="700" ind1="1" ind2=" ">
            <marc:subfield code="a">Grieg, Edvard</marc:subfield>
            <marc:subfield code="c">Composer</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="700" ind1="1" ind2=" ">
            <marc:subfield code="a">Bach, Johann Sebastian</marc:subfield>
            <marc:subfield code="c">Composer</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="700" ind1="1" ind2=" ">
            <marc:subfield code="a">Tchaikovsky, Pyotr Il'yich</marc:subfield>
            <marc:subfield code="c">Composer</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="700" ind1="1" ind2=" ">
            <marc:subfield code="a">Mendelssohn, Felix</marc:subfield>
            <marc:subfield code="c">Composer</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="700" ind1="1" ind2=" ">
            <marc:subfield code="a">Schubert, Franz</marc:subfield>
            <marc:subfield code="c">Composer</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="710" ind1="2" ind2=" ">
            <marc:subfield code="a">Naxos Digital Services US</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="830" ind1=" " ind2="0">
            <marc:subfield code="a">Naxos Music Library</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="856" ind1="4" ind2="0">
            <marc:subfield code="u">http://univportal.naxosmusiclibrary.com/catalogue/item.asp?cid=C18402</marc:subfield>
        </marc:datafield>
    </marc:record>
</marc:collection>